<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_CV_SPAIN</CivilizationType>
			<LeaderType>LEADER_CV_ISABELLA</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_SPAIN_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_CV_SPAIN_CIV</CivilizationIcon>
			<LeaderName>LOC_LEADER_CV_ISABELLA_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_CV_ISABELLA</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_TREASURE_FLEET_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_TREASURE_FLEET_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_CV_SPAIN_CIV</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_SEVEN_CITIES_OF_GOLD_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_SEVEN_CITIES_OF_GOLD_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_CV_ISABELLA</LeaderAbilityIcon>
			<Portrait>LEADER_CV_ISABELLA_NEUTRAL</Portrait>
			<PortraitBackground>LEADER_DEFAULT_BACKGROUND</PortraitBackground>
		</Row>
	</Players>
	<PlayerItems>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_CV_SPAIN</CivilizationType>
			<LeaderType>LEADER_CV_ISABELLA</LeaderType>
			<Type>IMPROVEMENT_CV_ISABELLA_MISSION</Type>
			<Name>LOC_IMPROVEMENT_CV_ISABELLA_MISSION_NAME</Name>
			<Description>LOC_IMPROVEMENT_CV_ISABELLA_MISSION_DESCRIPTION</Description>
			<Icon>ICON_IMPROVEMENT_MISSION</Icon>
			<SortIndex>20</SortIndex>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_CV_SPAIN</CivilizationType>
			<LeaderType>LEADER_CV_ISABELLA</LeaderType>
			<Type>UNIT_CV_ISABELLA_CONQUISTADOR</Type>
			<Name>LOC_UNIT_CV_ISABELLA_CONQUISTADOR_NAME</Name>
			<Description>LOC_UNIT_CV_ISABELLA_CONQUISTADOR_DESCRIPTION</Description>
			<Icon>ICON_UNIT_SPANISH_CONQUISTADOR</Icon>
			<SortIndex>10</SortIndex>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_CV_SPAIN</CivilizationType>
			<LeaderType>LEADER_CV_ISABELLA</LeaderType>
			<Type>UNIT_CV_ISABELLA_TERCIO</Type>
			<Name>LOC_UNIT_CV_ISABELLA_TERCIO_NAME</Name>
			<Description>LOC_UNIT_CV_ISABELLA_TERCIO_DESCRIPTION</Description>
			<Icon>ICON_UNIT_CV_ISABELLA_TERCIO</Icon>
			<SortIndex>10</SortIndex>
		</Row>
	</PlayerItems>
</GameData>
